%
% plot01A.m
%
% Plot y = x ^ 2
%
% Programming Concepts:  Simple line plot
%
%
% Matlab-Monkey.com
% 12/30/2014

% tidy-up your workspace
clc         % clear command window
clear       % clear all variables
close all   % close all graphics windows


x = 0:0.5:10;   % x values range from 1 to 10 in steps of 0.5
y = x.^2;       % square each element in x array and store in y

plot(x,y)       % plot y vs. x (defaults as blue line connecting points)

xlabel('x (m)')     % label horizontal axis
ylabel('y (m^2)')   % label vertical axis
title('y = x^2')    % title
